@font-face {
  font-family: 'icon';
  src:
    url('fonts/icon.ttf?te0oot') format('truetype'),
    url('fonts/icon.woff?te0oot') format('woff'),
    url('fonts/icon.svg?te0oot#icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ksIcon-"], [class*=" ksIcon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ksIcon-play:before {
  content: "\e916";
}
.ksIcon-chevron-left:before {
  content: "\e914";
}
.ksIcon-chevron-right:before {
  content: "\e915";
}
.ksIcon-download:before {
  content: "\e906";
}
.ksIcon-360:before {
  content: "\e912";
}
.ksIcon-facebook:before {
  content: "\e913";
}
.ksIcon-minus:before {
  content: "\e90f";
}
.ksIcon-plus:before {
  content: "\e910";
}
.ksIcon-reset:before {
  content: "\e911";
}
.ksIcon-unmute:before {
  content: "\e908";
}
.ksIcon-mute:before {
  content: "\e90e";
}
.ksIcon-facebook2:before {
  content: "\e907";
}
.ksIcon-arrow-down:before {
  content: "\e900";
}
.ksIcon-arrow-left:before {
  content: "\e901";
}
.ksIcon-arrow-long-left:before {
  content: "\e902";
}
.ksIcon-arrow-long-right:before {
  content: "\e903";
}
.ksIcon-arrow-right:before {
  content: "\e904";
}
.ksIcon-arrow-up:before {
  content: "\e905";
}
.ksIcon-filedown:before {
  content: "\e909";
}
.ksIcon-flag:before {
  content: "\e90a";
}
.ksIcon-phone:before {
  content: "\e90b";
}
.ksIcon-vr:before {
  content: "\e90c";
}
.ksIcon-world:before {
  content: "\e90d";
}
